/* COMMON CLASSES */

/* STYLES for Templates */

 @media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
   	 .property_list_view .property_title{
      	display:block!important;
       position:relative!important;
       float:left;
       width:100%;
       box-sizing:border-box;
   -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -o-box-sizing:border-box;
  -ms-box-sizing:border-box;
     }
  }
  
.property_list_view{
  float:left;
  position:relative;
   background:#fff;
   border:solid 1px #ccc;
   width:24%;
   margin:0.5%;
   box-sizing:border-box;
   -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -o-box-sizing:border-box;
  -ms-box-sizing:border-box;
}
.property_list_view .inner_wrapper{
   width:100%;
   padding-bottom:100%;
   position: relative;
}
.property_list_view  .property_title{
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  text-align:center;
  background:#34302a;
  padding:5px;
  display:none;
}
  .property_list_view:hover{
    border:solid 1px #34302a;
  }
.property_list_view:hover  .property_title{
 	display:block; 
}
 .property_list_view  .property_title h1{ 
  	color: #fff;
   font-size:24px;
   border: none!important;
   margin:0!important;
   padding:5px 10px!important;
   text-align:center;
 }
 .property_list_view .cover_link{
  	position:absolute;
   top:0;bottom:0;left:0;right:0;
	z-index:1;
   cursor:pointer;
   text-decoration:none!important;
 }
/*#lightbox-container-image-box {
    max-width:900px ! important;
    width: 100%;
}

#lightbox-container-image img {
    max-width:675px ! important;
    width: 100%;
}*/
img{
    max-width:100%;
}
.half {width:50%!important;float:left;}
.left{float: left;}
.right{float: right;}
.clear{clear: both;}
a img {
	border:none;
}
/* Slideshow styles */
.galleria{
    /*height:355px;*/
    margin:auto;
    width:100%;
}

/* LAYOUT STYLES */

html, body {
  height: 100%!important;
  float: left;
  width: 100%;
  font-family: 'Alegreya', serif;
}

body {
	margin: 0;
  padding: 0;
  font-family: 'Arimo', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  background-position: center top;
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  background-repeat: no-repeat;
	background:url('../img/background.jpg') center top no-repeat #fff;
        background-size:100% auto;
        -moz-background-size:100% auto;
        -webkit-background-size:100% auto;
}
#body_overlay{
	width:100%;
}
.section_wrapper{
        float:left;
        width:100%;
}
.section_seperator{
    width:100%;
    height:10px;
    float:left;
    background:#383635;
    display:none;
}
#section_wrapper1{
    /*background:#000;*/
    background:none;
    /*height:355px;*/
        z-index: 1000;
      position:relative;
	  min-height: 320px;
}
.home #section_wrapper1{
    /*margin-bottom:-200px;*/
}
.no-multiplebgs #section_wrapper1{
    background:url('../img/backgrounds/noise_pattern_with_crosslines.png') #fff repeat;
}
#section_wrapper2{
      /*background: #fff;*/
}
.home #section_wrapper2{
      /*padding-top: 200px;*/
}
#section_wrapper3{
       background: #34302a;
}
#head_wrapper{
        margin:auto;
        width:100%;
        /*height:100%;*/
        position: relative;
        z-index: 2;
       /* margin-bottom: 20px;*/
        /*background:rgb(0,0,0);*/
        
       /* background:rgba(255,255,255,0.8);*/
}
.home#head_wrapper{
    padding-bottom: 0;
}
#top_wrapper {
        width:1200px;
        margin:auto;
        padding:0;
        position:relative;
}
#head_logo{
	background:none;
	position:relative;
          margin: 0 auto;
  text-align: center;
  width: auto;
}
#header_contact{
      /* position: absolute; */
  right: 0px;
  top: 20px;
  text-align: center;
}
#header_contact h1{
      display: inline-block;
  /* float: left; */
  font-weight: normal;
  font-size: 20px;
  margin: 20px;
  line-height: 45px;
  color: #000;
  text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
}
#header_contact h1 a{
    color:#000;
    text-shadow:none;
    -moz-text-shadow:none;
    -webkit-text-shadow:none;
}

	/* LOGIN AREA */

	#login_area{
		display:none;      /* Show/Hide Login Controls */
                position:absolute;
		top:0;
		right:0;
		padding:5px 0 5px 5px;
		border-radius:0 0 2px 2px;
		-moz-border-radius:0 0 2px 2px;
		-webkit-border-radius:0 0 2px 2px;
	}
	#login_box, #logout_box{
            margin-left: 5px;
            font-size: 11px;
            float: right;
            padding: 2px;
	}
	#logout_box a {
	    color: black;
	}
	.fontend_login{
	    text-align: left;
	    font-weight: normal;
	}
        .fontend_login td p{
            margin:0;
            padding:0;
            font-size:11px;
            color:#666;
        }
	.fontend_login input[type="text"], .fontend_login input[type="password"] {
	    width: 120px;
            margin-left: 5px;
            font-size: 11px;
            float: right;
            padding: 3px;
            border-radius:3px;
            -moz-border-radius:3px;
            -webkit-border-radius:3px;
            border: 1px solid #ddd;
	}
	#login_area .button {
	    float: right;
	    font-size: 10px;
	}
	.login_heading {
	    font-size: 12px;
	    font-weight: bold;
	}
	.login_error {
	    clear: both;
	    color: #990000;
	    font-size: 10px;
	    font-weight: bold;
	}
	
	/* LOGIN AREA ENDS */
	
	/*Search Style and Position */
	
	#search_wrapper{
		position:absolute;
		right:0;
		bottom:10px;
                display:none;
	}
	#search_wrapper #queryinput {
		padding:5px;
                width: 120px;
                margin-left: 5px;
                font-size: 11px;
                float: right;
                border-radius:3px;
                -moz-border-radius:3px;
                -webkit-border-radius:3px;
                border: 1px solid #ddd;
	}
	/*#search_wrapper #submitquery{
		padding: 1px 5px 1px 5px;
		height:24px;
		width:24px;
		background:url('../img/search_icon_sprite.png') no-repeat left top;
		border:none;
		cursor:pointer;
	}
	#search_wrapper #submitquery:hover{
		background:url('../img/search_icon_sprite.png') no-repeat left -24px;	
	}*/
	
	/*---------------------------*/
#head_wrapper .sticky-anchor{
    /*float: left;*/
    /*margin-top: 78px;*/
    /*position:absolute;*/
    width:100%;
    
    /*height:100%;*/
        /*top: 65px;*/
     float: left;
     /*position: relative;*/
     margin:10px 0 0 0;
}
#head_wrapper #nav_wrapper.stick .sticky-anchor{
      top: 0;
      margin:0;
      width:100%;
}
#content_left_wrapper .sticky-anchor{
    float: left;
}
      
.twitter_link{
	float:left;	
}
.twitter_link:hover{
	background:#fff;
	cursor:pointer;
}
#mob-menu{
     box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
  -webkit-box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
 /*z-index:1;*/
} 

#mob-menu:not( .mm-menu ) {
   display: none;
}
#mobmenu_trigger{
    display:none;
    float:left;
    width:100%;
    text-align:center;
    width:100%;
    padding:20px 0;
}
#mobmenu_trigger span{
    background:url('../img/menuicon.svg') no-repeat right center;
    color:#000;
    font-size:20px;
    text-decoration:none;
    display:inline;
    width:auto;
    /*text-shadow: 1px 1px 2px #000;*/
    font-weight: bold;
    padding: 4px 40px 4px 0;
}
#mobmenu_trigger:hover{
   /* background-color: rgba(0,0,0,0.05);*/
    text-decoration:none;
}
#nav_wrapper {
        width:100%;
        margin:auto;
}
#nav_wrapper .nav_center{
    margin:auto;
    width:1200px;
    position:relative;
    z-index:100;
    /*top: 65px;*/
}
#nav_wrapper.stick {
        width:100%;
        /*height:52px;*/
        position:fixed;
        top:0;
        float:none;
        margin:auto;
        left:0;
        right:0;
        background: #ededed;
        box-shadow: 0 0 2px #000;
        -moz-box-shadow: 0 0 2px #000;
        -webkit-box-shadow: 0 0 2px #000;
}
#nav_wrapper.stick .nav_center{
        top: 0px;
}
#nav_wrapper.stick ul{
        box-shadow:none;
        -moz-box-shadow:none;
        -webkit-box-shadow:none;
}
#header_enquire .button{
    font-family: 'Cinzel', serif;
    /*box-shadow:1px 1px 2px #000;
    -moz-box-shadow:1px 1px 2px #000;
    -webkit-box-shadow:1px 1px 2px #000;*/
    border:1px solid #ccc;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
#header_enquire .button:hover{
    background:#383635;
      color: #fff;
}
#header_enquire.stick .button:hover{
    background:#383635;
}

#nav_wrapper.stick.full_white {
        position:fixed;
          background: #ededed;
        
}
 #header_enquire{
    top: 5px;
  display: inline-block;
  /* float: right; */
  line-height: normal;
}
#small_logo{
    float: right!important;
  margin-right: 170px!important;
}

#head_bottom {
	float:left;
	width:920px;
	height:auto;
	display:none;
}

/* CONTENT STARTS */

#content_wrapper {
        width:1200px;
        margin:auto;
}

#bodycont_wrapper {
	float:left;
	margin:0;
	text-align:left;
	width:100%;
	  padding: 20px;
        background: #fff;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
}
#prime_area{
    /*display:none;*/
    float:left;
    width:100%;
    /*height:355px;*/
    /*position:absolute;*/
    z-index:1;
    top:0;
    float: none;
    margin: auto;
    max-width: 1200px;
    overflow: hidden;
    /*margin-top: 20px;*/
}
#prime_area.home, #prime_area.home .galleria{
    /*height:600px;*/
    display:block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#prime_area.home { 
  border-top: 5px solid #fff;
  border-left: 5px solid #fff;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  /*margin-top: 15px;*/
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
   /*height:600px;*/
}

#content_for_layout {
	float:left;
	width:100%;
	/*min-height: 550px;*/
	background:#fff;
	/*overflow:hidden;*/
	padding:0 0 20px 0;
}
#content_for_layout  h1{
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
    
}
#content_for_layout  .galleria h1{
    border:none;
    padding:0;
    margin:0;
    color:#fff;
    text-shadow:none;
    -moz-text-shadow:none;
    -webkit-text-shadow:none;
}
#content_for_layout .list_view_page h1{
    border-bottom: none;
    margin-bottom: 30px;
    padding-bottom: 0;
}
 
/* FOOTER STYLES */

#clients{
    display:none;
        float: left;
        width: 100%;
        background:#ededed;
        padding: 20px 0px;
        margin-bottom:20px;
}
#clients .center_wrap{
        width:1200px;;
        margin:auto;
}
#clients table{
      margin: auto;
    vertical-align: middle; 
}
#clients table td{
    padding:0 20px;
}
#clients h1{
        float:left;
        color:#34302a;
        margin:0;
        text-align:center;
        padding:0 20px 0 0;
        text-shadow:none;
        -moz-text-shadow:none;
        -webkit-text-shadow:none;
}

#foot_wrapper_plus{
	float:left;
	width: 100%;
	background:#fff;
	border-top:1px solid #ccc;
}
#foot_wrapper {
	margin:auto;
	width:1200px;
	padding:20px 0 0 0;
}
#foot_top{
	float:left;
	display:none;
}
#foot_bottom{
	float:left;
	width:auto;
	display:none;
}

#foot_bg {
	min-height:100px;
	float:left;
	width:1200px;
	padding-top:0px;
	position:relative;
} 
.footer_columns{
        display:table;
        float: left;
        padding:10px;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
}
#footer_logo{
	float:right;
}
#footer_logo_img{
        /*width:200px;*/
}

#foot_flash{
        display:none;
	float:right;
	clear:right;
	width:95px;
	height:25px;
}

/* Footer Font Styles */

#foot_wrapper h2{
	font-size:14px;
	margin:0 0 5px 0;
        font-family:'berthold_akzidenz_grotesk_bRg', sans-serif;
}

#foot_wrapper p{
	font-size:14px;
	margin: 0 0 5px;
	line-height: 16px;
        color: #fff;
}

#foot_wrapper a{
	color:#ccc;
}

#foot_wrapper a:hover{
	color:#383635;
          color: #fff;
}

.footer_column{
	float:left;
	padding:0 40px 0 0;
}

.copyright{
	float:left;
	width:100%;
	text-align:center;
        padding-top:10px;
}
#westpac_helicopter{
    float:left;
    width:200px;
}
#westpac_helicopter p{
    color:#fff;
    text-align:center;
}
#westpac_helicopter img{
    width:100%;
}

/* ---------------------- SEARCH RESULTS (BBS.ctp) ------------------------- */

#search_result_wrapper{
	float:left;
	position:relative;
	width: 920px;
	padding: 0 20px 20px;
	margin:0;
}

#search_result_header{
	float:left;
	padding: 0px;
	width:920px;
	position: relative;
	height:60px;
	clear:both;
}

#display_query{
	position:absolute;
	left:0;
	top:20px;
}

#search_result_header  .pre_query{
	color:#666;
	margin: 0 0 0 10px;
}

#search_result_header ul{
	/*position:absolute;*/
	margin: 0;
	padding:0;
	list-style: none;	
	right: 0px;
	top:20px;
}

#search_result_header li{
	position:relative;
	float:left;
	margin:0 0 0 10px;
	z-index: 10000;
}

#search_result_header li p{
	display: block;
	font-weight:normal;
	color:#666;
}

#search_result_header li a{
	display: block;
	font-weight:normal;
	padding:10px;
	color:#000;
	text-decoration:none;
}

#search_result_header li a:hover{
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}

#search_result_header li a{
	color: #000;
	text-decoration: none;	
}

#search_result_header li#selected{
	
}

#search_result_header li.selected a{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}


#search_result{
	float:left;
	width: 920px;
	margin:10px 0 20px 0;
	padding:0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	z-index: 9999;
}

#search_result .notice {
    color: #000;
    display: block;
    font-size: 120%;
    line-height: 140%;
    margin:0;
    padding:10px 0 10px 0;
	background:none;
}

#search_result li{
	list-style:none;
	width:900px;
	border-bottom:1px #eee solid;
	padding:10px 10px 0 10px;
	position:relative;
}

#search_result li:hover{
	background:#f5f5f5;
}

#search_result li h3{
	margin:0;
	padding:0;
}

#search_result .page_result{

}

#search_result .page_result:hover{
	cursor:pointer;
}

#search_result li a{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1000;
}

#search_result .paging {
	float:left;
	margin:30px 0 0 0;
	clear:both;
}

#search_result .paging span a{
	padding:10px;
}

#search_result .paging span a:hover{
	padding:10px;
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}
#search_result .paging .disabled{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .disabled:hover{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current:hover{
	cursor:default;
	background:none;
	padding:8px;
}

#slider_content{
	position:relative;	
}

/* Enquiry Form */

#enquiry_form_table{
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
#enquiry_form_table td{
    padding:0 20px 5px 0;
}
#enquiry_form_table td:first-child{
    /*width:200px;*/
}
#enquiry_form_table input[type="text"]{
    max-width: 300px;
    width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
    padding:3px 5px;
}
#enquiry_form_table textarea{
    width:100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    max-width:680px;
    min-height:180px;
}

#formResult{
        text-align: left;
	font-family: 'berthold_akzidenz_grotesk_bMd', sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #383635;
	margin: 0 0 10px;
	padding: 0;
}

.galleria-images .galleria-image img {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    cursor: pointer;
}


/* ************ VOOM CONATINER STYLES & CLASSES **************  */
.home_page_plugs{
    z-index:1;
    position: relative!important;
    margin-top:-200px!important;
    overflow:visible!important;
    padding:1.5%!important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.home_page_plugs .plug{
    position:relative;
    width: 30%!important;
    margin: 1.5%;
    background:#fff;
    border:5px solid #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-shadow:2px 2px 5px rgba(0,0,0,0.5);
    -moz-box-shadow:2px 2px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.5);
}
.home_page_plugs .plug h1 {
    text-align: center;
    padding: 15px 5px 20px;
    background:#34302a;
    color:#fff;
    margin-bottom:0;
    margin-bottom: 0!important;
}
.home_page_plugs .plug:hover h1 {
    background: #383635; /* Old browsers */
background: -moz-linear-gradient(top,  #383635 0%, #383635 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383635), color-stop(100%,#383635)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #383635 0%,#383635 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #383635 0%,#383635 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #383635 0%,#383635 100%); /* IE10+ */
background: linear-gradient(to bottom,  #383635 0%,#383635 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383635', endColorstr='#383635',GradientType=0 ); /* IE6-9 */
color:#000;
text-shadow:-1px -1px 1px rgba(255,255,255,0.5);
}
.home_page_plugs .plug p{
    margin:0!important;
}
.home_page_plugs .plug .image{
    float:none!important;
    width:100%;
    height:200px;
    background-size:cover;
    -moz-background-size:cover;
    -webkit-background-size:cover;
}
.home_page_plugs .plug a{
    position:absolute;
    opacity:0;
    top:0;
    bottom:0;
    left:0;
    right:0;
    cursor:pointer;
    z-index: 2;
}
.home_page_plugs .plug:hover::after{
    position:absolute;
    content: "";
    top:0;
    bottom:70px;
    left:0;
    right:0;
    background:#ededed;
    mix-blend-mode:color-burn;
    z-index:1;
    cursor:pointer;
}


.category_plugs{
    z-index:1;
    position: relative!important;
    margin-top:0px!important;
    overflow:visible!important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.category_plugs .plug{
    position:relative;
    width: 30%!important;
    margin: 1.5%;
    background:#fff;
    border:5px solid #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-shadow:2px 2px 5px rgba(0,0,0,0.5);
    -moz-box-shadow:2px 2px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.5);
}
.category_plugs .plug:nth-child(3n + 4){
    clear:left;
}
.category_plugs .plug h1 {
    text-align: center;
    padding: 15px 10px 20px;
    background:#34302a;
    color:#fff;
    margin-bottom:0;
    margin-bottom: 0!important;
    font-size: 25px;
}
.category_plugs .plug:hover h1 {
    background: #383635; /* Old browsers */
background: -moz-linear-gradient(top,  #383635 0%, #383635 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383635), color-stop(100%,#383635)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #383635 0%,#383635 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #383635 0%,#383635 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #383635 0%,#383635 100%); /* IE10+ */
background: linear-gradient(to bottom,  #383635 0%,#383635 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383635', endColorstr='#383635',GradientType=0 ); /* IE6-9 */
color:#000;
text-shadow:-1px -1px 1px rgba(255,255,255,0.5);
}
.category_plugs .plug p{
    margin:0!important;
}
.category_plugs .plug .image{
    float:none!important;
    width:100%;
    height:200px;
    background-size:cover;
    -moz-background-size:cover;
    -webkit-background-size:cover;
      background-position: center center;
}
.category_plugs .plug a{
    position:absolute;
    opacity:0;
    top:0;
    bottom:0;
    left:0;
    right:0;
    cursor:pointer;
    z-index: 2;
}
.category_plugs .plug:hover::after{
    position:absolute;
    content: "";
    top:0;
    bottom:70px;
    left:0;
    right:0;
    background:#ededed;
    mix-blend-mode:color-burn;
    z-index:1;
    cursor:pointer;
}


.plugs2_small{
    display:none;
}

/* For the list view template (Awards) */

.awards-page
.awards-page .awards{
    	float: left;
   		width: 100%; 
  }
  .awards-page .award:hover{
		  box-shadow: 0 0 10px #ccc;
		  -moz-box-shadow: 0 0 10px #ccc;
		  -webkit-box-shadow: 0 0 10px #ccc;
		  -ms-box-shadow: 0 0 10px #ccc;
		  -o-box-shadow: 0 0 10px #ccc;
		  border:1px solid #999;
  }
 .awards-page .award{
	 background:#fff;
	 position:relative;
    	float:left;
   	    width: 24%;
        border: 1px solid #ccc;
        margin: 0.5%;
        padding: 20px;
        box-sizing: border-box; 
      }
  .awards-page .award:nth-of-type(4n+5){
   		clear:left; 
  }
  .awards-page .award p{
        text-align: center;
    	min-height: 40px;
  }
  .awards-page .award .cover_link{
	position:absolute;
	top:0;bottom:0;left:0;right:0;
	z-index:1;  
  }


@media only screen and (max-width: 1230px), only screen and (max-device-width: 1230px) {
    #head_wrapper{
        margin-bottom: 40px;
    }
    #clients{
        float: left;
        width: 100%;
        background: #383635;
        padding: 20px 0px;
        margin-bottom:20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    #clients .center_wrap{
            width:960px;
            margin:auto;
    }
    #clients table{
          margin: auto;
        vertical-align: middle; 
    }
    #clients table td{
        padding:0 20px;
    }
    #clients table img{
        max-width:100%;
    }
    #clients h1{
            float:left;
            color:#fff;
            margin:0;
            text-align:center;
            padding:0 20px 0 0;
    }
    
    .home_page_plugs .plug h1 {
        text-align: center;
        font-size: 20px;
    }
    
    #prime_area.home{
          border-left: none;
          border-right: none;
    }
    #head_wrapper #nav_wrapper .sticky-anchor{
      margin:0;
      top: 0;
      width:100%;
      height: 52px;
      position: relative;
    }   
    #top_wrapper {
        width: 960px;
        padding: 0;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    #nav_wrapper .nav_center {
        width: 960px;
        top: 15px;
    }
    #nav {
        width: 720px;
    }
    
    #nav > ul {
      margin-left: 0px!important; 

    }
    /*
    #nav ul li a {
        padding: 16px 12px 14px 16px;
        font-size: 12px;
    }
    #nav ul li a:hover {
        padding: 16px 12px 14px 16px;
        font-size: 12px;
    }
    #nav ul li.sfHover a:hover {
        padding: 16px 12px 14px 16px;
        font-size: 12px;
    }
    #nav .menu_70_selected a, #nav .menu_85_selected a, #nav .menu_100_selected a, #nav .menu_115_selected a, #nav .menu_130_selected a, #nav .menu_145_selected a, #nav .menu_160_selected a, #nav .menu_175_selected a, #nav .menu_190_selected a, #nav .menu_205_selected a {
        padding: 16px 12px 14px 16px;
        font-size: 12px;
    }
    #nav .menu_70_selected a:hover, #nav .menu_85_selected a:hover, #nav .menu_100_selected a:hover, #nav .menu_115_selected a:hover, #nav .menu_130_selected a:hover, #nav .menu_145_selected a:hover, #nav .menu_160_selected a:hover, #nav .menu_175_selected a:hover, #nav .menu_190_selected a:hover, #nav .menu_205_selected a:hover {
        padding: 16px 12px 14px 16px;
        font-size: 12px;
    }*/
    #content_wrapper {
        width: 960px;
    }
    #foot_wrapper {
        width: 960px;
    }
    #foot_bg {
        width: 960px;
    }
    .galleria-info-description h1{
        font-size:20px;
    }
}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
	.property_list_view .property_title h1 {
    font-size: 12px!important;
      }
    #head_wrapper{
        margin-bottom: 20px;
    }
    .half {width:100%!important;}
    #clients .center_wrap{
            width:100%;
            padding: 10px;
            box-sizing:border-box;
            -moz-box-sizing:border-box;
            -webkit-box-sizing:border-box;
    }
    #mobmenu_trigger{
        display:block;  
    }
    #mobmenu_trigger a{
        transform: scale(1.5); 
    }
    
    
    #head_wrapper #nav_wrapper .sticky-anchor{
        display:none;
    }
    
    #top_wrapper {
        width: 100%;
        padding: 0 10px;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    #nav_wrapper{
        display:none;
    }
   
      

    #content_wrapper {
        width: 100%;
        padding: 0 10px;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    #bodycont_wrapper {
        width: 100%;
    }
    #content_for_layout {
        width: 100%;
    }
    #foot_wrapper {
        width: 100%;
        padding: 0 10px;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    #foot_bg {
        width: 100%;
    }

    .galleria-info-description h1{
        font-size:20px;
    }

    .galleria {
        /*height: 250px;*/
    }
    #section_wrapper1 {
        /*height: 250px;*/
    }
    .galleria-info {
		display:none!important;
        width: 90%;
        max-width: 90%;
        position: absolute;
        left: 5%;
        top: 180px;
        max-width:100%!important;
    }
    .galleria-thumbnails{
		display:none!important;	
	}
    .twocolumns {
        -webkit-column-count: auto;
        -webkit-column-gap: auto;
        -moz-column-count: auto;
        -moz-column-gap: auto;
        -column-count: auto;
        -column-gap: auto;
    }

    #footer_logo {
        clear: both;
        margin: auto;
        /*width: 200px;*/
        float:none;
    }

    #foot_wrapper h2 {
        font-family: 'berthold_akzidenz_grotesk_bRg',sans-serif;
        margin: 0 0 5px;
        text-align:center;
        font-size: 20px;
    }

    #foot_wrapper p {
        font-size: 16px;
        line-height: 20px;
        margin: 0 0 5px;
        text-align:center;
    }
    .footer_columns{
        display:table;
        float: left;
        width: 100%;
        padding:10px;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    
    .footer_column{
        display:table-cell;
        float: none;
        padding: 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        display: table-cell;
        float: left;
        width: 100%;
        clear:both;
    }
    #foot_flash{
        display:none;
    }
    
    

    /* FOR THE MENU */
    #nav {
        display:none;
    }

    #prime_area_wrapper{
        top:0!important;
    }

    #section_wrapper1.home {
       /*height: 380px;*/
    }

    .footer_country{
        width:auto;
        margin:auto;
        display: table;
    }
    #westpac_helicopter {
        float: none;
        margin:0 auto 20px;
        width: 200px;
      }
    
}

@media only screen and (max-width: 840px), only screen and (max-device-width: 840px) {
   /* #prime_area_wrapper{
        position:absolute!important;
        opacity:0;
        pointer-events: none;
    }
    .home_page_plugs{
        margin-top:0!important;
        padding:0 0 20px 0!important;
    }*/
}
@media only screen and (max-width: 740px), only screen and (max-device-width: 740px) {
	 .awards-page .award{
	 background:#fff;
	 position:relative;
    	float:left;
   	    width: 49%;
        border: 1px solid #ccc;
        margin: 0.5%;
        padding: 20px;
        box-sizing: border-box; 
      }
  .awards-page .award:nth-of-type(2n+3){
   		clear:left!important; 
  }
  .property_list_view {
    width:49%!important;
      }
	  .property_list_view:nth-of-type(2n + 3){
			clear:left!important;  
	  }
    #clients table td{
        display:block;
        clear:both;
        width:100%;
        text-align:center;
        margin:10px 0;
        padding:0;
    }
    #clients h1 {
        width:100%;
        margin:0 0 20px 0;
        padding:0;
        text-align:center;
    }
    #head_wrapper {
    	margin-bottom:0px;
	}
	#section_wrapper1 {
    	min-height: 200px; */
	}
    #header_contact{
        position:relative;
        clear:both;
        right:0;
        top:0;
        padding-top:0px;
    }
    #header_contact h1{
        text-align:center;
        font-size:20px;
		    font-size: 14px;
    line-height: 14px;
    }
    #enquiry_form_table td{
    padding:0;
}
#enquiry_form_table p{
    margin:0;
}
#enquiry_form_table #recaptcha_area{
    max-width:100%!important;
    overflow:hidden;
}
#enquiry_form_table .recaptcha{
    max-width:100%!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#enquiry_form_table .recaptcha img{
    width:auto!important;
}
#recaptcha_image #recaptcha_challenge_image {
  display: block;
  width: 100%!important;
}
#enquiry_form_table #recaptcha_response_field{
    width:100%!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#enquiry_form_table .recaptchatable #recaptcha_image #recaptcha_challenge_image {
  display: block;
  max-width: 100%!important;
  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#enquiry_form_table .recaptchatable #recaptcha_image {
    width:100%!important;
    height:auto!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#enquiry_form_table .recaptcha_image_cell{
    width:100%!important; 
    margin:0!important; 
    height:auto!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    clear:both;
}
#enquiry_form_table .recaptchatable .recaptcha_image_cell center img{
    height:auto!important;
}
#enquiry_form_table #recaptcha_area td {
    padding:2px 7px;
}
#enquiry_form_table #recaptcha_area tr:first-child td {
    float:left;
    clear:none;
}
#enquiry_form_table .recaptchatable .recaptcha_image_cell center {
  height: auto!important;
}

#enquiry_form_table #recaptcha_privacy{
    width:100%!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding:7px;
    text-align:center;
}
.category_plugs .plug{
    width:47%!important;
}
.category_plugs .plug:nth-child(3n + 4){
    clear:none;
}
.category_plugs .plug:nth-child(2n + 3){
    clear:left;
}

}

@media only screen and (max-width: 740px), only screen and (max-device-width: 740px) {
    #enquiry_form_table td{
        display:block;
        clear:both;
    }
}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
    .home_page_plugs .plug{
        width:100%!important;
        margin:0 0 10px 0!important;
        clear:both!important;
    }
    .footer_columns table{
        width:100%;
    }
    body{
        background-size:200% auto;
        -moz-background-size:200% auto;
        -webkit-background-size:200% auto;
    }
    #head_logo {
        width:100%;
        text-align:center;
    }
    #head_logo a{
        width:100%;
        float:left;
    }
    #head_logo a img{
        display:inline-block;
    }
    .plugs2_small{
        display:block;
    }
    .plugs2_large{
        display:none;
    }
    .category_plugs .plug{
        width:97%!important;
        clear:both;
    }
}


 /* VERY MOBILE STYLES (sets some defaults, use the clases to override) */
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
    img {
        width:100%!important;
    }
    
    #clients table img{
        width:auto!important;
        max-width:100%;
    }
    #head_logo img{
        width:auto!important;
    }
    img.autowidth{
        width:auto!important;
    }
    #foot_wrapper p {
        font-size: 16px;
        line-height: 20px;
        margin: 0 0 5px;
        text-align:center;
    }
    #foot_wrapper .footer_column:first-child a{
        line-height:30px;
    }
    #foot_wrapper .footer_column:last-child {
        padding:10px 0!important;
    }
    #foot_wrapper .copyright{
        font-size:12px;
    }
}

@media only screen and (max-width: 350px), only screen and (max-device-width: 350px) {
    #header_contact span{
        display:block;
        clear:both;
    }
}